- breadcrumb_title _('Schedules')
- @breadcrumb_link = namespace_project_pipeline_schedules_path(@project.namespace, @project)
- page_title _("New Pipeline Schedule")
- add_page_specific_style 'page_bundles/pipeline_schedules'

- add_to_breadcrumbs("Pipelines", project_pipelines_path(@project))

%h1.page-title
  = _("Schedule a new pipeline")
%hr

= render "form"
